import React from 'react'
import FooterContentPage from '@/components/FooterContentPage'

export default function AppTermsFrPage() {
  return <FooterContentPage slug="general-conditions" forcedLanguage="fr" />
}
